/*
    SPOLECNE STYLY
*/
body,html{
    background: #eeeeee url("../images/sentice-new-bg.png") fixed top left no-repeat !important;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 0.9em;
}

input, button, img, textarea, .input-group-addon {
    border-radius:0 !important;
}
hr{
    width:90%;
    height:1px;
    border-color:#000;
}
.no-side-padding{
    padding-left:0;
    padding-right:0;
}
/*
    HEADER
*/
#translator{
    height:40px;
    width:100%;
    display:block;
    padding-top:1%;
}

#translator2{
    height:20px;
    width:100%;
    display:block;
    padding-top:1%;
}
#top{
    width:100%;
    height:240px;
    position:relative;
    background-image: url("../images/top-bg-light-blue.png");
    background-repeat: repeat-x;
}
.bg-overlay{
    width:100%;
    height:240px;
    background-image: url("../images/header-barak.png");
    background-repeat: no-repeat;
    background-position: right bottom;
}
@media (max-width:767px){
    .bg-overlay{
        width:100%;
        height:240px;
        background-image:none;
    }
}
#header{
    width:100%;
    height:240px;
    position:relative;
    padding-left: 0 !important;
    padding-right: 0 !important;
    background-image: url("../images/bg-header.png");
    background-repeat: no-repeat;
    background-position: 100% 0%;
}
@media (max-width:767px){
    #header{
        background-color:#fff;
        background-image: none;
    }
}
#header-erb{
    width: 110px;
    height:125px;
    display:block;
    margin: auto;
    margin-top: 30px;
    background-image: url("../images/obec-ceska-erb.png");
    background-repeat: no-repeat;
}
#erb{
    position:absolute;
    bottom:0px;
    padding:0;
    margin:0;
    z-index: 10;
}
#header-content{
    display:inline-block;
    height:240px;
    float:right;
    background-image: url("../images/top-bg-blue.png");
    background-repeat: repeat-x;
}
#header-title{
    width:100%;
    margin-top: 10px;
    position:relative;
    text-align: center;
}
#header-title p{    
    font-weight: bold;
    color:#d02004 !important;
    font-size: 35px;
    text-align: center;
    margin: 0px !important;
}

#header-title2{
    width:100%;
    float: left;
    position:relative;
    background-color:#d02004 !important;
}
#header-title2 p{    
    margin:0;
    padding:0;
    padding-left: 2%;
    font-weight: bold;
    color:#fff !important;
    font-size: 30px;
}
#header-menu{
    width: 100%;
    top:155px;
    height:61px;
    margin:0;
    padding:0;
}
.header-official{
    color:#474747;
    font-size:18px;
    display: block;
    margin-bottom: 20px;
    text-align: center;
}

#header-menu-list{
    float:right;
    width: 800px;
    height: 61px;
    width:auto;
    padding:0;
    margin-right: 280px;
    background-color:#d02004;
    list-style: none;
}
@media (max-width:767px){
    #header-menu-list{
        margin-right: 0;
    }
}
#header-menu-list li{
    margin:0px 2px;
    padding:0;
    width:auto;
    float:left;
    text-align: center;
}
.header-a{
    display:block;
    width:auto;
    color:#fff !important;
    font-weight: bold;
    padding:0 7px;
    height:61px;
}

.header-a-ico{
    font-weight: normal;
    display:block;
    font-size: 150%;
    padding:5px 0;
}
.button-show-menu{    
    cursor: pointer;
    color:#fff !important;  

}
#responsive-nav{
    width:100%;
    padding:2%;
    color: #fff !important;
    background-color:#d02004;
    margin-bottom:1em;
}
#responsive-nav .glyphicon{
    font-size:150%;
}
#responsive-menu{
    width:100%;
    z-index: 120;
}
#responsive-menu a{
    width:100%;
    display:block;
    padding-top:1em;
    padding-bottom:1em;
    border-bottom:1px solid #e6e6e6;    
    color:#fff !important;
}
.level1{
    padding-left:10px;
    border-color:#f2f2f2;
    background-color:#d02004;
}
.level2{
    padding-left:30px;
    background-color:#ff5338;
}
/*
    Carousel
*/
#big-img{
    float:left;
}
/*
    SIDE COLUMNS
*/

#right-menu{

}

.panel-content a{
    color:#d02004;
}

/*
    MENU
*/

.menu-content{
    text-transform: uppercase;
    width:100%;
    padding:0px;
    list-style-type: none;
}
.button {
    display:block;
    width:100%;
    color:#474747 !important;
    border-bottom:1px solid #e8e8e8;
    padding:2.5% 0% 2.5% 5%;
}
.btnact{
    border-right:2px solid #d02004;
}
.subbtn{
    padding:2.5% 0% 2.5% 15%;
    background: #fff7f6 url("../images/menu-list.png");
    background-repeat: no-repeat;
    background-position: 10% center;
    color: #d08c04 !important;
}
.button:hover,.subbtn:hover{
    background-image: none;
    background-color: #d02004;
    color:#fff !important;
}
.sub-menu{
    text-transform: uppercase;
    width:100%;
    padding:0px;
    list-style-type: none;    
}
.sub-menu >li> a{  
    padding:2.5% 0% 2.5% 22%;
    background-image: url("../images/menu-list.png");
    background-repeat: no-repeat;
    background-position: 15% center;
}

.side-column-header{
    background-image: url("../images/left-menu-ico.png");
    background-position:0% 50%;
    background-repeat: no-repeat;
    min-height: 36px;
    width:100%;
    text-align: center;
    padding-top:9px;
}
.side-column-header>span{
    display:block;
    text-transform: uppercase;
    font-weight: bold;
    margin-left:10px;
    color:#d02004;
}
.side-column-panel{
    width: 100%;
    display:block;
    margin: 10px 0;
}
.panel-content{
    width: 100%;
    display:block;
    padding: 3%;
}
.grey-border{
    border:1px solid #e8e8e8;
}
.rozhlas-text{
    font-style: italic;
    width:100%;
    text-align: justify;
    padding: 0;
    margin:0;
}

/*  
    CALENDAR
*/

.kalendar_table{ /* @OVERRIDE */
    text-align: center;
    width:100%;
}
.kalendar_nadpis{ /* @OVERRIDE */
    color: #000 !important;
    border: 1px solid #ddd !important;
}
.kalendar_nadpis>a{ /* @OVERRIDE */
    color: #b3b3b3 !important;
}

.kalendar_tyden{ /* @OVERRIDE */
    color: #b3b3b3 !important;
    border: 1px solid #ddd !important;
}

.kalendar_den{ /* @OVERRIDE */
    color: #2b2b2b !important;
    border: 1px solid #ddd !important;
}

.aktualni_kalendar_den{ /* @OVERRIDE */
    color: #fff;
    background-color: #d02004 !important;
}
.kalendar_akce{ /* @OVERRIDE */
    color: #b3b3b3 !important;
    background-color: #ececec !important;    
}
.kalendar_empty{ /* @OVERRIDE */
    border: 1px solid #ddd !important;
}

/*  
    INVALID
*/

.invalid-item{
    width:100%;
    display:block;
    border-right: 2px solid #d02004;
    cursor:pointer;
    color: #474747 !important;
    font-size: 140%;
}
.invalid-item:hover{
    text-decoration:underline;
}

.invalid-item2{
    width:100%;
    display:block;
    border-right: 2px solid #d02004;
    cursor:pointer;
    color: #474747 !important;
    font-size: 140%;
}

.invalid-item2 span{
    margin-right: 20px;
}

.invalid-item2:hover{
    text-decoration:underline;
}

/*
    IMPORTANT ANNOUNCEMENTS
*/
.announcement{
    background-color: #d02004;
    color: #fff;
    margin: 20px 0;
}
.announcement-header{    
    text-transform: uppercase;
    font-weight: bold;
}
.announcement-header>span.glyphicon{    
    font-size:140%;
}
.announcement>p{
    color: #fff;
    padding:8%;
    padding-bottom: 0;
}

/*
    FOOTER
*/
#footer-wrapper{
    color: #ffffff !important;
    background-color: #e6e6e6;
}
#footer{/* @OVERRIDE */
    background-color: #d02004 !important;
    border-right:10px solid #fff;
    border-left:10px solid #fff;
}
.footer-content{
    padding: 3% 3% 1% 3%;
}
.footer-header{
    font-size:110%;
    text-transform: uppercase;
    display:block;
    font-weight: bold;
    padding-bottom: 5%;
    margin-bottom: 5%;
    border-bottom: #fff 1px solid;
}
#footer a{
    color: #fff !important;
}
.write-us-button{
    color:#fff;
    background-color: #a91700;
    border:none;
    padding: 4px;
    margin: 0px;
}
.write-us-button:hover{
    color:#fff;
    background-color: #fb4528;
}
.input-check{
    width: 2em;
    color:#000;
}
.img-republic{
    max-width: 181px;
}
.copyright{
    margin-top:4%;
    font-size: 90%;
    padding-top: 5%;
}
#obce-copyright{
    padding:2%;
}
#obce-copyright img{
    padding-right:2%;
}

#obce-copyright>a{
    color:#686868 !important;    
}

/*
    CONTENT
*/
#obsah{
    display: block;
    margin-bottom:20px;
}
#obsah h1{
    color:#474747;
    margin-top:0;
    padding-top:1.2em;
    margin-bottom: 1.2em;
    font-size: 2.8em;
    font-weight: normal;
    text-align: center !important;
}
#obsah h2, h3, h4, h5, h6{
    color:#474747;
    float: left;
    width: 100%;
}

h2 {
    font-size: 1.8em;
    margin: 1em 0 1em;

}

#obsah a{
    color:#d02004;
    text-decoration:underline;
}
#obsah a:hover{
    text-decoration:none;
}
.content-side-left{
    width:48%;
    float:left;
}
.content-side-right{
    width:48%;
    float:right;
}
@media (max-width:767px){
    .content-side-left{
        width:100%;
        float:left;
    }
    .content-side-right{
        width:100%;
        clear:left;
    }
}
/*
    CLANKY
*/
.clanek{ /* @OVERRIDE */
    width:100%;
    display: inline-block;
    padding-bottom:2%;
    clear:both;
}

.clanek_fotka{
    padding-top:1%;
    width:23%;
    float:left;
    display:block;
}
.clanek_obsah{
    padding-left: 2%;
    float:right;
}
@media (max-width: 767px) {
    .clanek_obsah {
        width: 100%;
    }
}
@media (min-width: 767px) {
    .clanek_obsah {
        width: 100%;
    }
}
.clanek_obsah h3{
    margin-top: 0;
}

/*
    Galerie obsah
*/
.galerie{

}
.galerie a{
    text-decoration: none !important;
}
ul {
    list-style-type: none;
    padding: 0;
}

.box li a {
    padding:2.5% 0% 2.5% 5%;
    background-image: url("../images/menu-list.png");
    background-repeat: no-repeat;
    background-position: left center;
    color: #d02004 !important;
}

td, th {
    padding: 4px;
}

th {
    background-color: #f2f2f2;
}

td a {
    text-decoration: none !important;
}

td a:hover {
    text-decoration: underline !important;
}

tr:hover {
    background-color: #f9f9f9;
}

select {
    height: 2em;
}

.tlacitka {
    width: auto !important;
    max-width: 250px !important;
    color: #fff !important;
    text-align: center;
    background-color: #d02004;
    border: 0px;
    padding: 4px 4px 2px;
    margin: 5px 1px;
    float: left;
    text-decoration: none !important;
}

.tlacitka:hover
{
    color: #ffffff;
    background-color: #d02004;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
}

.breadcrumbs
{
    width: 100%;
    text-align: right;
    top: 10px;
    right: 5px;
    margin-bottom: -15px;
}

.breadcrumbs ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;

}

.breadcrumbs li
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}

.breadcrumbs a
{
    font-weight: normal;
    margin-left: 4px;
    padding-left: 12px;
    background: url('../../../admin/images/arrow.gif') 0px 6px no-repeat;
}



.breadcrumbs span
{
    color: #1f1c1c;
    margin-left: 6px;
    padding-left: 10px;
    background: url('../../../admin/images/arrow.gif') 0px 6px no-repeat;
}

.breadcrumbs .first
{
    margin-left: 0px;
    padding-left: 15px;
    background: url('../../../admin/images/home.png') 0px 3px no-repeat;
}

#obsah img {
    max-width: 100% !important;
    height: auto !important;
}

#obsah th, #obsah td {
    border: 1px #fff solid;
}

.box_show_more {
    width: 100%;
    display: block;
    padding-top: 5px;
    margin-top: 5px;
    border-top: #d3d4d3 1px solid;
}

.hidden-mob, .visible-mob {

}

@media (max-width: 992px) {
    .hidden-mob {
        display: none !important;
    }
}

@media (min-width: 993px) {
    .hidden-mob {
        display: block !important;
    }
}

@media (max-width: 992px) {
    .visible-mob {
        display: block !important;
    }
}

@media (min-width: 993px) {
    .visible-mob {
        display: none !important;
    }
}

.fotoalba
{
    width: 100%;
    text-align: center;
    display: inline-block;
}

.galerie
{
    margin: auto;
    position: relative;
    display: inline-block;
}

.meta_info
{
    width: 100%;
    margin-top: 30px;
}

.clanek
{
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;

    border-bottom: #d3d4d3 dashed 1px;
}

.clanek_rss
{
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-top: #d3d4d3 solid 1px;
    border-bottom: #d3d4d3 solid 1px;
    background-color: #d3ffa4;
}

.nahled_fotka
{
    width: 170px;
    height: 160px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    font-size: 0.8em;
    margin: 2px;
    text-align: center;
    padding: 2px;
    background: #eeeeee;
}

.nahled_fotka:hover
{
    background: #fac51c;
}

.nahled_fotka_nazev
{
    overflow: hidden;
    font-weight: bold;
    margin-top: 2px;
}

.nahled_fotka_miniatura
{
    margin-top: 4px;
    margin-left: 8px;
    width: 150px;
    height: 112px;
    vertical-align: middle;
    overflow: hidden;
    text-align: center;
}

.nahled_fotka_info
{
    color: #1f1c1c;
}

.lb-image, .lb-dataContainer {
    max-width: 100%;
    height: auto !important;
    width: 100%;
}

.lb-outerContainer {
    max-width: 100%;
    height: auto !important;
}

.pre_hlaseni {
    width: 20px;
    height: 12px;
    float: left;
    display: inline;
    margin-top: -4px;
    background: url('../images/pre_hlaseni.png') top left no-repeat;
}

.post_hlaseni {
    width: 17px;
    height: 12px;
    float: right;
    display: inline;
    margin-top: 4px;
    background: url('../images/post_hlaseni.png') bottom left no-repeat;
}

.strankovani {
    text-align: right;
    margin-top: 5px;
    margin-bottom: 10px;
}

.urad_box
{
    width: 240px;
    height: 170px;
    float: left;
    margin-bottom: 20px;
}

.urad_box_head
{
    width: 240px;
    height: 20px;
    float: left;
}

.urad_box_head_image
{
    width: 30px;
    height: 20px;
    float: left;
}

.urad_box_head_nadpis
{
    width: 180px;
    height: 20px;
    float: left;
    font-weight: bold;
    text-transform: uppercase;
}

.urad_box_head_edit
{
    width: 30px;
    height: 20px;
    float: left;
}

.urad_box_obsah
{
    width: 240px;
    height: 140px;
    float: left;
    margin-top: 10px;
}

.urad_box_oddelovnik
{
    width: 1px;
    height: 170px;
    background-color: #f6f5f1;
    margin-left: 5px;
    margin-right: 5px;
    float: left;
    margin-bottom: 20px;
}

.urad_box_edit
{
    width: 30px;
    height: 20px;
    float: right;
    color: #ffffff;
    text-align: left;
    text-transform: uppercase;

    background: #feab1b url('../images/edit.png') 6px 2px no-repeat;

}

.urad_box_edit:hover
{
    background-color: #ffd200;
    color: #ffffff;
}

.clear table
{
    border: 0px;
}

.clear th
{
    text-align: left;
    font-weight: bold;
}

.clear td
{
    padding-left: 4px;
    padding-right: 4px;
}

.urad_lista_box
{
    width: 210px;
    padding-left: 15px;
    float: left;
    border: 1px #e8e8e6 solid;
    margin-bottom: 20px;

}

.urad_lista_box_nadpis
{
    height: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 10px;
}

.urad_lista_box_obsah
{
    width: 190px;
    float: left;
}

.info_left_normal
{
    width: 300px;
    float: left;
}

.info_left_narrow
{
    width: 60%;
    float: left;
}

.info_left_narrow p
{
    max-width: 50%;
    margin: 20px 20px 20px 0px;
    float: left;
    display: inline-block;
}

.info_right
{
    width: 40%;
    float: left;
    min-width: 210px;
}

.zastupitel_info {
    width: 100px;
    margin-right: 20px;
}

.podatelna_input1 {
    width: 100%;
}

.novinky_leva {
    width: 100%;
    display: block;
}

.novinky_prava {
    width: 100%;
    display: block;
}

.novinky_nadpis {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d3d4d3;
    display: block;
    font-weight: 700;
}

.vypis {
    display: inline-block;
}

.vypis th {
    background-color: #474747;
    color: #ffffff;
    padding-right: 8px;
    text-align: left;  
    font-weight: normal;
}

.vypis td {
    padding-right: 5px;
}

.slick-prev {
}

.slick-prev:before, .slick-next:before { 
    content: "" !important;
    width: 32px !important;
    height: 45px !important;
    display: block;
    z-index: 999;
}

.slick-prev:before{ 
    background-image: url("../img/prv.png");
    position: absolute !important;
    right: -40px !important;
}

.slick-next:before { 
    background-image: url("../img/nxt.png");
    position: absolute !important;
    right: 30px !important;
}

.carousel {
    max-height: 300px !important;
    overflow: hidden;
}

.carousel img {
    margin: -11% auto;
}

iframe:focus { 
    outline: none;
}

iframe[seamless] { 
    display: block;
}

.flipbookframe{
    width: 100%;
    min-height: 650px;
    display: block;
    border: 0;
    overflow:hidden;
}

.header3 {
    display: block;
    height: 283px;
}

.podatelna_input_check {
    max-width: 30px;
}

.podatelna_input3 {
    width: 100%;
    height: 150px;
}

.kom_formular table {
    width: 90%;
}

.komentar {
    margin: 20px 0;
}

.kom_jmeno {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 5px;
}

.kom_ip {
    font-size: 10px;
    float: left;
    margin-right: 20px;
}

.kom_text {
    margin-top: 10px;
}

.img-responsive-div {
    min-height: 170px;
    max-height: 248px;
    overflow: hidden;
}

@media (max-width:767px){
    .nomobile_main{
        display: none;
    }
}

.main_art_header{
    font-size: 18px;
    color:#d02004;
    margin-bottom: 5px;
    text-decoration: none !important;
    display: block;
}

.main_art_header2{
    color:#333333;
}

.cl_rd {
    color: #d02004;
}

hr {
    border: 0;
    height: 1px;
    background: #d3d4d3;
    width: 100%;
    padding: 0;
    margin: 20px 0;
}

.nopadding {
    padding: 0px !important;
}

#sidebar .sidebar-section.red-box {
    background-color: #cf3510 !important;
    color: #ffffff !important;
}

.red-box p,.red-box h2 {
    color: #ffffff !important;
}

.footer-content,.footer-content a {
    color: #ffffff !important;
}

.cpr a {
    color: #333333;
    font-size: 90%;
}

.btoln {
    margin-top: 10px;
}

.clnk {
    display: inline-block;
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px #d3d4d3 dashed;
}

#obsah ul {
    margin: 15px 0;
    /*margin-left: 30px;*/
    list-style-image: url("../images/bulet-red.gif") !important;
}

#obsah ul li, #obsah ol li {
    margin-top: 7px;
    margin-bottom: 7px;
    padding-left: 10px;
}

.podatelna_input2 {
    width: 100%;
}

#obsah ul, #obsah ol {
    display: inline-block;
}

.content-block {
    display: inline-block;
    width: 100%;
}

.oznameni {
    color: #cf3510 !important;
    border-top: #cf3510 1px solid !important;
    border-bottom: #cf3510 1px solid !important;
}

.oznameni_nadpis {
    font-weight: bold;
}

.oznameni_box {
    color: #cf3510 !important;
}

.bez-nahledu {
    max-width: 175px !important;
}

.povinf ul {
    min-width: 100%;
}

.fb {
    float: right;
    margin-bottom: 4px;
}

.fb img {
        max-width: 40px;
}

#obsah ul {
    display: block;
    min-width: 100%;
}

#obsah ul li {
    margin-left: 15px;
}

#obsah ol {
    display: block;
    min-width: 100%;
}

#obsah ol li {
    margin-left: 15px;
}

#slider {
    background: #fff;
  }
  .flex-direction-nav .flex-next,
  .flex-direction-nav .flex-prev {
    background: #cf3510;
  }
  p.flex-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 14px !important;
    color: #919191;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    line-height: 22px;
    margin: 0 0 20px;
    font-size: 18px;
    color: #ffffff;
    padding: 17px 152px 16px 30px;
    background: rgba(0, 0, 0, 0.4);
    margin: 0;
    width: 100%;
    z-index: 3;
  }